#u75
{
	background-color: transparent;
	position: relative;
}

#u81-5,#u88-5
{
	background-color: transparent;
	font-size: 30px;
	line-height: 36px;
	color: #FFEF06;
	position: relative;
}

#u92
{
	background-color: #FFD9E3;
	opacity: 0.45;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
	filter: alpha(opacity=45);
	position: relative;
}

#u89-4
{
	background-color: #FFEEB6;
	opacity: 0.79;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=79)";
	filter: alpha(opacity=79);
	line-height: 22px;
	font-size: 18px;
	letter-spacing: 3px;
	color: #ED1C24;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

